## runit-service-smartmontools 0.0.1.1.0antix2

=== debian/changelog ===
runit-service-smartmontools (0.0.1.1.0antix2) unstable; urgency=medium

  *  add runit-init-antix to depends

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 14:58:52 +0300

runit-service-smartmontools (0.0.1.1.0antix1) unstable; urgency=medium

  * Removed depends for runit-run & getty-run.
  * Added recommends for runit-service-boot-module.
  * antiX build - thanks ProwlerGr

 -- anticapitalista <antix@operamail.com>  Fri, 29 Aug 2025 20:25:04 +0300

runit-service-smartmontools (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Original packaging built for init-diversity.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000
