=== debian/control ===
Source: runit-service-smartmontools
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-smartmontools
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-smartmontools
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-smartmontools.git

Package: runit-service-smartmontools
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-antix | runit-init-diversity | runit-antix | runit,
 smartmontools,
Recommends:
 runit-service-manager,
 runit-service-boot-module,
 runit-service-dbus,
 runit-service-seatd,
 runit-run,
 getty-run,
Replaces:
 smartmontools,
Description: runit service files to manage smartmontools.
 Installs & configures the smartmontools service for the runit init system.
